<?php
   $dbhost = 'localhost';
   $dbuser = 'root';
   $dbpass = '';
   $dbname = 'azeemct';
   
   $backup_file = $dbname . date("Y-m-d-H-i-s") . '.sql';
   $command = "mysqldump -h ".$dbhost." -u ".$dbuser." azeemct > $backup_file";
   
   system($command);
   exec($command);
?>
